## software-center 16.01+16.04.20160420

=== debian/changelog ===
software-center (16.01+16.04.20160420) xenial; urgency=medium

  * Updated with translations from launchpad, the package was moved to 
    universe and the langpack doesn't cover it anymore, we can re-enable
    those but since there is not going to be another export before xenial
    that's the best option for the release.

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 20 Apr 2016 17:39:01 +0200

software-center (16.01+16.04.20160217) xenial; urgency=medium

  * Port to WebKit 2 (LP: #1469221)

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 17 Feb 2016 13:47:38 +0000

software-center (16.01+16.04.20160119) xenial; urgency=medium

  * Patch from Robin van der Vilet to not crash on locales with no
    country. (LP: #1510237)

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 19 Jan 2016 17:06:39 +0000

software-center (16.01+16.04.20160107.1) xenial; urgency=medium

  [ Rodney Dawes ]
  * Convert back to a native package to enable CI train landing.
  * debian/patches:
    - All patches merged upstream.
  * Add saucy to the list of distro series.
  * Bump trunk version.
  * Check the pygobject version and use the right API signatures.
  * Don't derive from both object and something else, as it's needless.
    Use super().__init__() instead of direct parent.__init__() calls.
  * Don't use the main copy/cut menu items for search entry selections.
    Remove the main cut menu item as it was not used for anything else.
  * Fix some RuntimeWarnings about old-style classes.
  * Fix the version string to not be so high (no previous releases of
    it).
  * Merge the debian tree in for CI train landing support. added:
    debian/ debian/changelog debian/compat debian/control
    debian/copyright debian/rules debian/software-center.dirs
    debian/software-center.docs debian/software-center.links
    debian/software-center.manpages debian/software-center.postinst
    debian/software-center.postrm debian/software-center.triggers
    debian/source/ debian/source/format debian/source_software-center.py
  * Move the distro codename check to happen when we build the
    version.py file.
  * Multi-inherit from object as well, as RawConfigParser is old-style.
    Use super to chain up initialization.
  * Only add the launcher when the desktop file is not None.
  * Remove bad tests that depend on network. Fix pyflakes to only run on
    certain subdirs, and not everything in cwd. removed:
    tests/test_downloader.py
  * Remove extraneous empty po directory under po directory. Make
    setup.py executable. Include the license header in setup.py Bump the
    version of trunk to 5.7. Move some code around in setup.py to reduce
    duplication. Use setup from DistutilsExtra.auto instead of manually
    adding some commands. removed: po/po/
  * Remove po/help completely for now, to avoid bug #1170108. Move the
    installed scripts to bin/ sub-directory. Move the gen-coverage-
    report script to utils. Update the run scripts for the scripts being
    moved to bin/. Don't keep the generated .pot files in bzr, and
    ignore them. Remvoe the AUTHORS file. Don't install the .in file for
    the channels. Note a couple TODOs in setup. Don't try to install the
    apport source file which doesn't exist now. removed: AUTHORS
    po/help/ po/help/am.po po/help/ar.po po/help/ast.po po/help/bn.po
    po/help/bs.po po/help/ca.po po/help/cs.po po/help/da.po
    po/help/de.po po/help/el.po po/help/en_AU.po po/help/en_GB.po
    po/help/eo.po po/help/es.po po/help/et.po po/help/eu.po
    po/help/fa.po po/help/fi.po po/help/fr.po po/help/gl.po
    po/help/gv.po po/help/he.po po/help/hi.po po/help/hr.po
    po/help/hu.po po/help/hy.po po/help/id.po po/help/is.po
    po/help/it.po po/help/ja.po po/help/jv.po po/help/kk.po
    po/help/kn.po po/help/ko.po po/help/lb.po po/help/lt.po
    po/help/lv.po po/help/mk.po po/help/ml.po po/help/ms.po
    po/help/nb.po po/help/ne.po po/help/nl.po po/help/nn.po
    po/help/oc.po po/help/pa.po po/help/pl.po po/help/po4a.conf
    po/help/pt.po po/help/pt_BR.po po/help/ro.po po/help/ru.po
    po/help/sk.po po/help/sl.po po/help/software-center-doc.pot
    po/help/sq.po po/help/sr.po po/help/sv.po po/help/te.po
    po/help/tr.po po/help/ug.po po/help/uk.po po/help/vi.po
    po/help/zh_CN.po po/help/zh_HK.po po/help/zh_TW.po po/software-
    center.pot added: bin/ renamed: gen-coverage-report.sh => utils/gen-
    coverage-report.sh software-center => bin/software-center software-
    center-dbus => bin/software-center-dbus software-center-qml =>
    bin/software-center-qml software-center-sso-gtk => bin/software-
    center-sso-gtk (LP: #1170108)
  * Remove the about box credits list to simplify UI and build system.
    Update the copyright year in the about box.
  * Remove the old gtk+ based SSO UI, and rely on the system library and
    UI. Use the "Ubuntu One" token for authenticating to the server now.
    removed: bin/software-center-sso-gtk softwarecenter/sso/
    softwarecenter/sso/__init__.py softwarecenter/sso/gui.py
    softwarecenter/sso/tests/ softwarecenter/sso/tests/__init__.py
    softwarecenter/sso/tests/test_gui.py
  * Remove the unbranded .desktop file, to avoid unnecessary
    duplication. Remove the softwarecenter/version.py and ignore it, to
    avoid useless conflicts. removed: data/unbranded-software-
    center.desktop.in softwarecenter/version.py
  * Remove usage of DISTROSERIES list, as it is unsustainable.
  * Run setup.py build before the tests, and clean after the tests.
  * Stop being a native package. removed: .bzr-builddeb/ .bzr-
    builddeb/default.conf daily-build.recipe debian/
    debian/README.source debian/TODO debian/changelog debian/compat
    debian/control debian/copyright debian/rules debian/software-
    center.dirs debian/software-center.docs debian/software-center.links
    debian/software-center.manpages debian/software-center.postinst
    debian/software-center.postrm debian/software-center.triggers

