=== debian/control ===
Source: software-center
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 9),
               dpkg-dev (>= 1.15.1~),
               lsb-release,
               gettext,
               intltool,
               po4a,
               python,
               python-debian,
               python-aptdaemon,
               python-dbus,
               python-distutils-extra,
               python-gi,
               python-setuptools,
               python-scour,
               python-xapian,
               python-xdg,
Standards-Version: 3.9.6
X-Python-Version: >= 2.7
Homepage: https://launchpad.net/software-center
Vcs-Bzr: lp:software-center

Package: software-center
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         iso-codes,
         app-install-data (>= 0.4.0),
         aptdaemon (>= 0.40),
         software-center-aptdaemon-plugins,
         humanity-icon-theme,
         gir1.2-glib-2.0 (>= 1.31),
         gir1.2-gtk-3.0,
         gir1.2-gmenu-3.0 (>= 3.1.5),
         gir1.2-webkit2-4.0,
         gvfs-backends,
         python-gi (>= 3.4.0-1ubuntu0.1),
         python-gi-cairo,
         python-xapian,
         python-apt (>= 0.8.3ubuntu4),
         python-aptdaemon (>= 0.40),
         python-aptdaemon.gtk3widgets,
         python-dbus,
         python-defer,
         python-lxml,
         policykit-1,
         policykit-1-gnome | policykit-1-kde,
         python-xdg,
         ubuntu-sso-client,
         python-piston-mini-client (>= 0.1+bzr29),
         oneconf (>= 0.2.6),
         python-oneconf (>= 0.3) | oneconf (<< 0.3),
         python-debtagshw,
Recommends: lsb-release,
            apt-xapian-index (>= 0.38ubuntu1),
            update-notifier,
            software-properties-gtk,
            sessioninstaller,
            xz-utils (>= 5.1.1alpha+20120614-1),
Conflicts: gnome-app-install (<< 1)
Replaces: gnome-app-install
Provides: gnome-app-install
Description: Utility for browsing, installing, and removing software
 Ubuntu Software Center lets you browse and install thousands of 
 free and paid applications available for Ubuntu. You can view available 
 software by category, or search quickly by name or description. 
 You can also examine the software already installed, and remove items
 you no longer need.
 .
 To install or remove software using USC, you need administrator access
 on the computer.
